[KCM Locale]
Name=Tokelau
Name[ar]=توكيلاو
Name[as]=টোকেলাউ
Name[be]=Такелау
Name[be@latin]=Tokelaŭ
Name[bg]=Токело
Name[bn]=টোকেলো
Name[bn_IN]=টোকেলাউ
Name[br]=Tokelo
Name[cy]=Tocelaw
Name[el]=Τοκελάου
Name[eo]=Tokelao
Name[fa]=توکلائو
Name[ga]=Oileáin Tócalá
Name[gu]=ટોકેલાઉ
Name[he]=טוקלאו
Name[hi]=तोकेलाऊ
Name[hne]=तोकेलाऊ
Name[is]=Tókelá
Name[ja]=トケラウ
Name[ka]=ტოკელაუ
Name[kk]=Токелау
Name[km]=តូកេឡូ
Name[kn]=ಟೊಕೆಲಾವ್
Name[ko]=토켈라우
Name[mai]=टोकेलाऊ
Name[mk]=Токелау
Name[ml]=തൊക്കിലൌ
Name[mr]=टोकेलाउ
Name[ne]=टोकेलाउ
Name[or]=ତୋକେଲାଉ
Name[pa]=ਤੋਕੀਲਾਉ
Name[ru]=Токелау
Name[sr]=Токелау
Name[ta]=டோகேலா
Name[te]=టొకెలౌ
Name[tg]=Токелау
Name[th]=โทเคเลา
Name[uk]=Токелау
Name[uz@cyrillic]=Токелау
Name[vi]=To-ke-lau
Name[x-test]=xxTokelauxx
Name[zh_CN]=托克劳
Name[zh_TW]=托克勞
Region=caribbean
Languages=en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=NZ$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
